Gentoo Archives: gentoo-dev

From: Ulrich Mueller <ulm@g.o>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Lastrite: net-libs/xulrunner
Date: Wed, 06 Jun 2012 14:08:44
Message-Id: 20431.25641.823031.494062@a1i15.kph.uni-mainz.de
In Reply to: [gentoo-dev] Lastrite: net-libs/xulrunner by Samuli Suominen
>>>>> On Wed, 06 Jun 2012, Samuli Suominen wrote:
> # Samuli Suominen <ssuominen@g.o> (06 Jun 2012) > # Vulnerable and no longer used by anything in tree wrt #403415 > # Removal in 30 days > <net-libs/xulrunner-10.0
Why a version dependent mask? There's nothing >2.0.1-r1 in the tree. Ulrich

Replies

Subject Author
Re: [gentoo-dev] Lastrite: net-libs/xulrunner Ian Stakenvicius <axs@g.o>
Re: [gentoo-dev] Lastrite: net-libs/xulrunner Samuli Suominen <ssuominen@g.o>